/*
Theme Name: Bonkers
Theme URI: 
Description: Child 01 theme for the Pinpoint theme
Author: beech&amp;co
Author URI: http://beechandco.com.au
Template: pinpoint
Version: 1.0
*/

@import url('../pinpoint/style.css'); 

/* --- FONTS --- */

/* body, h1, h2, h3, h4, h5, h6, input[type="text"], input[type="password"], input[type="email"], textarea, select, .heading-font, .custom-caption p, span.dropcap1, span.dropcap2, span.dropcap3, span.dropcap4, .wpb_call_text, .impact-text, .testimonial-text, h6, #sidebar .widget-heading h3, #header-search input, .header-items h3.phone-number, .related-wrap h3, #comments-list > h3, .item-heading h1, .button, button, .sf-button, input[type="submit"], input[type="email"], input[type="reset"], input[type="button"], .wpb_accordion_section h3, #header-login input { font-family: tahoma, arial, ,sans-serif !important; } */

li, p { color: #000; }

nav .menu li { font-size: 16px; font-weight: bold; letter-spacing: 0.01em; }

.orange { color: #f07d18; }

#boxed-container { background-color: #e4e4e4 !important; /* margin-top:30px; */ }

body, #container, { background-color: #e4e4e4 !important; }

.testimonial-text { font-size: 12px !important; margin-right: 10px; } 


/* --- HEADER --- */

/* .fullwidth-layout #header-section { padding: 15px 0 15px; margin: 0!important; } */

.fullwidth-layout #header-section { width: 100%; }

#header-section { background-image: url('http://nqsrating.com.au/wp-content/uploads/2014/04/banner-bg_01.jpg') !important ;background-repeat:repeat-x; }

/* #logo img { width: 50%; } */

.header-items h3.phone-number { font-family: 'Montserrat', sans-serif; font-weight: bold; color: #f48222 !important; font-size:14px !important; }

/* --- NAV --- */

@media screen and (min-width:1025px) { #main-navigation > div {display: table; margin: 0 auto !important; } }

@media screen and (min-width:1025px) { #mini-navigation > div {display: table; margin: 0 auto !important; } }

#main-navigation { margin: 0 auto !important; width: 100% !important; height: 40px; /* -webkit-box-shadow: 0 8px 6px -6px #ccc;
	   -moz-box-shadow: 0 8px 6px -6px #ccc
	        box-shadow: 0 8px 6px -6px #ccc; */ } 

@media (max-width: 979px) and (min-width: 768px) { #main-nav .span9 { width: 538px; } }

@media screen and (min-width:1025px) { #mini-navigation > div {display: table; margin: 0 auto !important; } }

.container .twelve.columns { width: 100%; }

nav .menu li a { text-decoration: none; padding: 10px 25px 9px; }

nav .menu > li a:hover { color: #84cafb !important; }

#nav-section { background-color: rgba(255,128,0,1) !important; }

/* --- MAIN --- */

/* .full-width { margin: 0 -20px!important; }  <-- lineup main contain with shortcodes in sidebar -- */



.colourbox, .wpb_box_text.coloured, .box-content-wrap { background-color: none !important; border: 2px #000; }

/* --- SIDEBAR --- */

.sidebar { background: #ededed; margin: 40px; }


/* -- FORM --- */

input[type="text"], input[type="password"], input[type="email"], textarea, select { margin: 0 15px 15px 0; !important; /* display:inline-block !important; */ border-color:rgba(255,128,0,0.3)  !important; }

input[type="submit"], input[type="reset"], input[type="button"] { background: #fff; font-size: 18px; text-shadow: none; color: #f38122; border: 0; transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; }

input[type="submit"]:hover { background: #f38122; color: #fff; }

.formcontain { width: 500px; }

.forminput { float: left; }
.formdropbtn { float: right; }

.regoform { background: #274fc0; border: 1px solid rgba(255,128,0,0.3); padding: 20px; height: 175px;}

.regobtn { background-color: rgba(255,128,0,1); text-transform: uppercase; color:white; width: 95%; font-size: 18px; line-height: 30px;}

.regobtn:hover { color: white; background: rgba(255,128,0,0.1); border: 1px solid rgba(255,128,0,0.3); line-height: 30px !important; }

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) { .regoform { height: 320px !important;} .regobtn { width: 90% !important; font-size: 18px; line-height: 30px;} input[type="text"], input[type="password"], input[type="email"], textarea, select { width:95% !important; } }


a.sf-button.large { text-align: center !important; width: 90%; }

/* --- FOOTER --- */

#copyright { border-top-color: none !important; }


/* --- SLIDER --- */

.rev_slider { display: none; /* border-bottom: 3px solid rgba(255,128,0,0.5);*/ -webkit-box-shadow: 0 8px 6px -6px #ccc;
	   -moz-box-shadow: 0 8px 6px -6px #ccc
	        box-shadow: 0 8px 6px -6px #ccc;  }


p {
	font-size: 16px;
	line-height: 170%;
}

.wpb_wrapper div {
	font-size:16px;
}

ul li {
	font-size:16px;
}
#mini-header {
	background:#ff8000;
}